Subject: Re: [OPSAWG] Pointer to the opsawg-automated-network-configuration patent filing

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 11 Mar 2012 17:18:56 -0000

Hi Tina,

[individual contributor hat on]

Thanks for this email.
I am as confused as others as to how a patent can be considered to apply to a problem statement.

Since you say that the patent did not apply to the previous two revisions I suppose we can assume that material that shows in the diff from =01 to -02 is where the patent is deemed to apply.

I would think that the WG should either ignore this disclosure (recognising that there is nothing to implement in this I-D) or revert the text to -01 and try to move forward differently.

Wrt comments that this I-D doesn't contain much of value: IMHO this is a WG I-D and it is up to the WG to make it contain valuable material before WG last call or to abandon it. But that is not a function of this IPR disclosure.

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Tina TSOU
> Sent: 10 March 2012 04:48
> To: Christopher LILJENSTOLPE; [email-masked]
> Cc: [email-masked]; opsawg-
> [email-masked]
> Subject: Re: [OPSAWG] Pointer to the opsawg-automated-network-
> configuration patent filing
> 
> I apologize sincerely for the late disclosure on version -02.txt of the following
> draft released on October 31, 2011:
> 
> http://tools.ietf.org/html/draft-ietf-opsawg-automated-network-configuration-
> 02
> 
> The IPR (Chinese Patent) does not match the -00 and -01 versions.
> 
> Our comparison of the version -02 took time in the last few months.  We must
> review both Chinese and English sources, and review with the Huawei's IPR to
> verify our understanding. Huawei's IPR department has been working hard to
> catch up, but it just took a bit of time.
> 
> I apologize I missed sending this out in the last few weeks.
> 
> Tina
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> Of
> > Christopher LILJENSTOLPE
> > Sent: Thursday, March 08, 2012 7:27 PM
> > To: [email-masked]
> > Cc: [email-masked];
> > [email-masked]
> > Subject: [OPSAWG] Pointer to the opsawg-automated-network-configuration
> > patent filing
> >
> > Greetings,
> >
> > 	To save people the hunt for the patent that was asserted in the IPR
> > filing on this draft, the following link should work...
> >
> >
> http://www.wipo.int/patentscope/search/en/detail.jsf?docId=WO2011150720&r
> ec
> >
> Num=202&maxRec=18718&office=&prevFilter=&sortOption=&queryString=%28
> AAD%2Fs
> > henzhen%29+&tab=PCT+Biblio
> >
> > 	Chris
> > --
> > 李柯睿
> > Check my PGP key here: https://www.asgaard.org/~cdl/cdl.asc
> > Current vCard here: https://www.asgaard.org/~cdl/cdl.vcf
> > Check my calendar availability: https://tungle.me/cdl
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg